Page MenuHomePhabricator

[ASTImporter] Import member expr with explicit template args
ClosedPublic

Authored by martong on Mar 1 2019, 7:27 AM.

Details

Diff Detail

Repository
rL LLVM

Event Timeline

martong created this revision.Mar 1 2019, 7:27 AM
a_sidorin accepted this revision.Mar 3 2019, 6:32 AM
This revision is now accepted and ready to land.Mar 3 2019, 6:32 AM
shafik accepted this revision.Mar 5 2019, 9:24 PM

LGTM and I don't see any regressions.

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptMar 7 2019, 5:37 AM